.cover {
	height: 100vh;
	position: relative;
}

.cover:after {
	content: '';
	display: block;
	position: absolute;
	top: 20px;
	left: 20px;
	width: 160px;
	height: 300px;
	border-top: 4px solid #fff;
	border-left: 4px solid #fff;
	z-index: 9999;
	pointer-events: none;
}

.cover:before {
	content: '';
	display: block;
	position: absolute;
	bottom: 20px;
	right: 20px;
	width: 300px;
	height: 160px;
	border-bottom: 4px solid #ee6b2d;
	border-right: 4px solid #ee6b2d;
	z-index: 9999;
	pointer-events: none;
}

.cover-slick {
	width: 100%;
	height: 100%;
}

.cover-slick div {
	height: 100%;
	background-size: cover;
	background-position: center;
}

.cover-content {
	position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
	z-index: 99;
	text-align: center;
	
	max-width: 600px;
	margin-top: -60px;
}

.cover-content h1 {
	margin-bottom: 1rem;
}

.cover-content h1 > span {
	background: rgba(3,25,48,.9);
	color: #fff;
}

.cover-content h1 > span > span {
	color: #fffc00;
}

.cover-content p {
	margin: 0;
}

.cover-content .text {
	background: rgba(204,211,223,.8);
	padding: 1rem;
	color: #333;
	display: inline-block;
}


.contact-btn {
	background: #ee6b2d;
	display: block;
	padding: .75rem 1.5rem;
	font-size: 1.4rem;
	position: absolute;
	top: 45%;
	right: 0;
	border-top-left-radius: 2rem;
	border-bottom-left-radius: 2rem;
	color: #fff;
	box-shadow: 0 0 30px rgba(0,0,0,0.1);
}

.expend-contact .contact-btn {
	transform: translateX(-420px);
}

.contact-btn:hover,
.contact-btn:focus {
	background: #fff;
	color: #ee6b2d;
	text-decoration: none;
}

.floating-contact {
	position: absolute;
	top: 45%;
	right: 0;
	background: rgba(0,0,0,0.1);
	padding: 1rem;
	color: #fff;
	width: 420px;
	transform: translateX(420px);
	margin-top: -200px;
	border: 2px solid #fff;
    border-right: 0;
	
	-o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
}

.expend-contact .floating-contact {
	transform: translateX(0);
}

.footer {
	display: none;
}